/*** CONT ***/
input.parsley-error,
select.parsley-error{
    color: #b94a48;
    background-color: #f2dede;
    border: var(--tama_posi_1_pixe) #eed3d7 solid;
}

input.parsley-success,
select.parsley-success {
    color: #1e2128;
    padding: var(--tama_posi_10_pixe) var(--tama_posi_12_pixe);
    background: rgba(255, 255, 255, 1);
    border: 0;
}

.coti_item_data_sec2_form_camp_secc_arch.parsley-success {
    color: #1e2128;
    padding: 0;
    background: rgba(255, 255, 255, 1);
    border: none;
}

textarea.parsley-error {
    color: #b94a48;
    background-color: #f2dede;
    border: var(--tama_posi_1_pixe) #eed3d7 solid;
}

textarea.parsley-success {
    color: #1e2128;
    padding: var(--tama_posi_10_pixe) var(--tama_posi_12_pixe);
    background: rgba(255, 255, 255, 1);
    border: 0;
}

.parsley-error input[type="checkbox"],
.parsley-error input[type="radio"] {
    outline: var(--tama_posi_2_pixe) solid #b94a48;
    outline-offset: var(--tama_posi_1_pixe);
}

.parsley-success input[type="checkbox"],
.parsley-success input[type="radio"] {
    outline: none;
}

.parsley-errors-list {
    font-size: var(--tama_posi_11_pixe);
    color: #b94a48;
    line-height: 1;
    padding: 0;
    margin: var(--tama_posi_2_pixe) 0 var(--tama_posi_3_pixe);
    list-style: none;
    opacity: 0;
    transition: all 0.3s ease-in;
}

.parsley-errors-list li {
    width: 100%;
    font-size: var(--tama_posi_12_pixe);
    margin-top: var(--tama_posi_4_pixe);
    display: inline-block;
}

.parsley-errors-list.filled {
    opacity: 1;
}

/*** WIDG CONT ***/
#widg_cont_form input.parsley-success,
#widg_cont_form select.parsley-success,
#widg_cont_form textarea.parsley-success {
    color: #555 !important;
	background: #f8f8f8 !important;
    border: var(--tama_posi_1_pixe) solid #e5e5e5 !important;
}

/*** LIRE ***/
#lire_form input.parsley-success,
#lire_form select.parsley-success,
#lire_form textarea.parsley-success {
    color: #1f3044 !important;
	background: #fff !important;
    border: var(--tama_posi_1_pixe) solid #ced4da !important;
}

/*** INSC ***/
#insc_form input.parsley-success,
#insc_form select.parsley-success,
#insc_form textarea.parsley-success {
    color: #414141 !important;
	background: rgba(0, 0, 0, 0.035) !important;
    border-bottom: var(--tama_posi_1_pixe) solid #c7c7c7 !important;
}


/*** MEDI QUER ***/

/* MOVI GRAN PORT */
@media (max-width: 767px) and (orientation: portrait) {

}

/* TABL PORT Y MOVI GRAN LAND */
@media (orientation: landscape) and (max-width: 900px) {

}

/* TABL GRAN Y LAPT PEQU */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* DESK PANT ESTA */
@media (min-width: 1200px) and (max-width: 1599px) {

}

/* DESK PANT GRAN */
@media (min-width: 1600px) and (max-width: 1791px) {

}

/* DESK PANT WIDE */
@media (min-width: 1792px) {

}